@charset "utf-8";
/* CSS Document */

.supplierlistingscontainer
{
	overflow: auto;
	clear: both;
}
.supplierlistings
{
	float: left;
	padding-right: 20px;
}
body
{
	margin: 0px;	 
	background-color: #FFFFFF;
	background-image: url("images/bg.png");
	background-repeat: repeat-x;
}
h1
{
	font-family: 'Open Sans', sans-serif;
	font-size: 24px;
	color: #333333;
	font-weight: bold;
	padding-bottom: 20px;
}
h2
{
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	color: #333333;
	font-weight: bold;
}
.formtext 
{
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	color: #333333;
	line-height: 19px;
	width: 300px;
}
.blue
{
	width: 100%;
	background-color: #336699;
}
.main
{
	width: 70%;	
	margin-left: auto;
	margin-right: auto;
	min-height: 800px;
	background:url("images/bottombg.png") repeat-x bottom;
	background-color: #FFFFFF;	
}
.main a:link
{
	text-decoration: none;
	color: #0077EE;
}
.main a:visited
{
	text-decoration: none;
	color: #0077EE;
}
.main a:hover
{
	text-decoration: underline;
	color: #0088FF;
}
.mainpadding
{
	padding: 20px;
	padding-bottom: 40px;
}
.maincontainer
{
	width: 100%;
	background-image: url("images/bg.png");
	background-repeat: repeat-x;
}
.menucontainer
{
	width: 65%;
	margin-top: -35px;
	padding-top: 5px;
	padding-bottom: 10px;
	text-align: right;
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	font-weight: 300;
	color: #336699;
	float: right;
	margin-right: 0px;
	margin-left: auto;
}
.menucontainer a:link
{
	text-decoration: none;
	color: #FFFFFF;
}
.menucontainer a:visited
{
	text-decoration: none;
	color: #FFFFFF;
}
.menucontainer a:hover
{
	text-decoration: underline;
	color: #0088FF;
}
#navcontainer ul li 
{
	display: inline; 
}
.button 
{
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	text-align: center;
	color: #FFFFFF;
	background-color: #0070C0;
}
.container 
{
  display: -webkit-flex;
  display: flex;
  -webkit-flex-flow: row wrap;
  flex-flow: row wrap;
  background-color: #336699;  
}
.logo
{
  padding-top: 10px;
  margin-right: auto; 
}
.businesssafelogo
{
	max-width: 250px;
	max-height: 153px;
}
.search
{
	float: right;
	padding-top: 10px;
}
.searchbox
{
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	color: #333333;
	width: 200px;
	float: left;
}
.searchbutton 
{
	background-color: #0070C0;
	background-image: url("images/searchbutton.png");
	background-repeat: no-repeat;
	background-position: center;
	width: 27px;
	height: 27px;
	border: 0px;
	float: left;
	margin-left: 5px;	
}
.searchbuttonspacer
{
	float: right;
}

@media (min-width: 600px) {
 .logo 
  {
	width: 50%;
  }
}

@media (min-width: 800px) {
  .logo 
  {
	width: 50%;
  }
}
@media (min-width: 800px) {
  .container
  {
	width: 70%;
	margin-left: auto;
	margin-right: auto;
  }
  .main
  {
  	width: 70%;
	margin-left: auto;
	margin-right: auto;
  }
   .topmain
  {
  	width: 70%;
	margin-left: auto;
	margin-right: auto;
  }
}
.bottomshadow
{
	background: #FFFFFF url('images/menushadow.png');
	background-repeat: repeat-x;
	height: 8px;
	width: 69%;
	margin-right: auto;
	margin-left: auto;
}
.footer 
{
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 12px;
	color:#000000;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-left: auto;
	margin-right: auto;
	width: 70%;
	line-height: 14px;	
}
.footer a:link
{
	text-decoration: none;
	color:#000000;
}
.footer a:visited
{
	text-decoration: none;
	color: #000000;
}
.footer a:hover
{
	text-decoration: underline;
	color: #000000;
}
.loginformtext 
{
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	text-align: justify;
	color: #333333;
	line-height: 19px;
	width: 300px;
}
.loginheading 
{
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
}
.logintext 
{
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	text-align: justify;
	color: #FFFFFF;
	line-height: 19px;
}
.loginbutton 
{
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	text-align: center;
	color: #0070C0;
	background-color: #FFFFFF;
}
.logintext a:link
{
	text-decoration: none;
	color: #FFFF00;	
}
.logintext a:visited
{
	text-decoration: none;
	color: #FFFF00;	
}
.logintext a:hover
{
	text-decoration: underline;
	color: #0088FF;	
}